div.deals_outer_container {
    container-name: deals_outer_container;
    container-type: inline-size;
    overflow: hidden;
    line-height: normal;
    margin: 0 10px;
}
div.deals_header {
    margin-bottom: 10px;
    display: inline-flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    row-gap: 20px;
    gap: 10px;
    width: 99%;
}
h1.deals_header_title {
    flex: 0 0 0;
    justify-content: center;
    display: flex;
    flex-direction: column;
    color: black;
    font-size: 21px;
    font-family: Arial;
    font-weight: 700;
}
div.deals_search_bar_container {
    flex: 10 1 0;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    display: inline-flex;
}
div.deals_search_bar {
    align-self: stretch;
    display: inline-flex;
}
input.deals_search_bar_input {
    flex: 1 1 auto;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 7px;
    padding-right: 7px;
    border: 1px solid #B1B1B1;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #757575;
    font-size: 13px;
    font-family: Arial;
    font-weight: 400;
}
div.deals_search_bar_button {
    cursor: pointer;
    font-size: 13px;
    font-family: Arial;
    font-weight: 700;
    line-height: 17.5px;
    text-shadow: 1px 1px 1px rgba(238, 238, 238, 1.00);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    background: linear-gradient(0deg, #FDFDFD 0%, #D8D8D8 100%);
    border: 1px solid #B1B1B1;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
div.deals_search_bar_sort_container {
    flex: 1 0 0;
    display: inline-flex;
    justify-content: center;
}
select.deals_search_bar_sort {
    cursor: pointer;
    font-size: 13px;
    font-family: Arial;
    font-weight: 700;
    text-shadow: 1px 1px 1px rgba(238, 238, 238, 1.00);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5.5px;
    padding-bottom: 5.5px;
    background: linear-gradient(0deg, #FDFDFD 0%, #D8D8D8 100%);
    border: 1px solid #B1B1B1;
    border-radius: 4px;
    width: 100%;
    min-width: 200px;
}
div.deals_disclaimer {
    color: #757575;
    font-size: 12px;
    margin-bottom: 5px;
    text-align: right;
}
div.deals_container {
    margin-top: 10px;
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat( auto-fit, minmax(250px, 1fr) );
}
@container deals_outer_container (max-width: 1015px) {
    div.deals_container {
        grid-template-columns: repeat( auto-fit, minmax(200px, 1fr) );
    }
}
@container deals_outer_container (max-width: 625px) {
    div.deals_container {
        grid-template-columns: repeat( auto-fit, minmax(125px, 1fr) );
    }
}
a.deals_card {
    text-decoration: none;
    container-name: deals_card;
    container-type: inline-size;
    max-width: 400px;
    min-width: 120px;
    display: inline-flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    row-gap: 5px;
}
div.deals_imagebox {
    flex: 1 2 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 100%;
}
img.deals_image {
    max-width: 100%;
    max-height: 230px;
}
div.deals_details {
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    gap: 8px;
}
div.deals_title {
    color: black;
    font-size: 15px;
    font-family: Arial;
    font-weight: 700;
    height: 36px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    white-space: normal;
}
@container deals_card (max-width: 155px ) {
    div.deals_title {
        font-size: 12px;
        height: 30px;
    }
}
div.deals_MSRP {
    overflow: hidden;
    height: 15px;
    color: black;
    font-size: 15px;
    font-family: Arial;
    font-weight: 400;
    text-decoration: line-through;
}
div.deals_price_container {
    display: inline-flex;
    height: 15px;
    gap: 4px;
    align-self: stretch;
}
div.deals_price {
    overflow: hidden;
    height: 15px;
    color: #C80000;
    font-size: 15px;
    font-family: Arial;
    font-weight: 700;
}
div.deals_discount_container {
    padding-top: 2px;
    padding-bottom: 1px;
    padding-left: 3px;
    padding-right: 3px;
    background: #C80100;
    border-radius: 4px;
}
div.deals_discount {
    height: 10px;
    max-width: 100px;
    overflow: hidden;
    text-align: center;
    color: white;
    font-size: 10px;
    font-family: Arial;
    font-weight: 400;
    letter-spacing: 0.50px;
}
div.deals_tracking_image {
    height: 0 !important;
}
div.deals_tracking_image > img{
    height: 0 !important;
}
div.deals_partner {
    color: #777777;
    font-size: 13px;
    font-family: Arial;
    font-weight: 400;
}
div.deals_no_results {
    height: 200px;
    padding-top: 100px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
}
div.deals_pagination_container {
    display: flex;
    justify-content: center;
    margin: 10px 0;
}
div.deals_pagination_box {
    background: #E8E8E8;
    border-radius: 8px;
    border: 1px solid #999999;
    display: inline-flex;
    padding: 10px;
    gap: 10px;
}
div.deals_pagination_page,
div.deals_pagination_direction,
div.deals_pagination_page_separator
{
    color: #105CFF;
    font-size: 16.50px;
    font-family: Arial;
    font-weight: 400;
    cursor: pointer;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 3px;
    padding-bottom: 3px;
}
div.deals_pagination_page_current {
    cursor: default;
    color: #EEEEEE;
    background: #105CFF;
    border-radius: 4px;
}
div.deals_pagination_direction {
    font-weight: 700;
}
div.deals_pagination_inactive {
    color: #777777;
    cursor: default;
}